/**
 * Drop-down
 */



/* Dropdown box %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

.dropdown { position:relative; }
.dropdown:hover { z-index:4000; }

/* Dropdown toggle
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.dropdown-toggle {
	display:block;
	cursor:default;
}

/* Inside Dropdown-toggle
-------------------------------------------------------------- */
.dropdown-toggle * { display:inline-block; }
.dropdown-toggle .label { }
.dropdown-toggle .value {}
.dropdown-toggle .dropdown-icon {
	width:28px;
	text-indent:-9999px;
	background-position:0 85%;
	background-repeat:no-repeat;
}
.dropdown-toggle .img-caret {
	background:url(../../../images/infortis/_shared/dropdown/arrow-dropdown.png) 100% 50% no-repeat;
	width:10px;
	text-indent:-9999px;
}

/* Predefined icons
-------------------------------------------------------------- */
.dropdown-toggle .icon.first { margin-left:-5px; }
.dropdown-toggle .icon.close-to-text { margin-right:-4px; }


/* Cover 'dropdown-toggle' (and 'dropdown-menu' shadow) with additional inner div
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
		.dropdown-toggle.cover > div { padding:0 10px; cursor:default; }
.open > .dropdown-toggle.cover > div { background-color:#fff; }
/*.dropdown:hover .dropdown-toggle.cover > div,*/
.open > .dropdown-toggle.cover > div {
	z-index:4001;
	position:relative;
}


/* Dropdown menu
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.dropdown-menu {
	display:none;
	position:absolute;
	/*top:100%;*/
	left:0;
	z-index:4000;
	padding:20px;
	min-width:130px;
	line-height:1.5em;
	text-align:left;

	list-style:none;
	background-color:#fff;
}
.dropdown-menu.left-hand {
	left:auto;
	right:0;
}

/* When dropdown menu is an unordered list
-------------------------------------------------------------- */
/* Everything is inline-block, except links */
.dropdown-menu > li * { display:inline-block; }
.dropdown-menu > li > a { display:block; }

.dropdown-menu > li { white-space:nowrap; }
.dropdown-menu > li .label { margin-right:8px; }
.dropdown-menu .dropdown-icon {
	width:18px;
	text-indent:-9999px;
	background-position:0 50%;
	background-repeat:no-repeat;
}
.dropdown-menu .dropdown-icon.wflag{
	width:26px;
}
.dropdown-toggle.cover > div.w-header-flags{
	border-bottom: 1px solid #8a8a8a;
    border-left: 1px solid #8a8a8a;
    border-top: 1px solid #8a8a8a;
	line-height:36px;
	padding: 1px 7px 4px 8px;
}
.dropdown-toggle.cover > div.w-header-account img{
	vertical-align:middle;
}
.dropdown-toggle.cover > div.w-header-account{
	border-bottom: 1px solid #8a8a8a;
    border-left: 1px solid #8a8a8a;
    border-top: 1px solid #8a8a8a;
	padding: 6px 5px 0 10px;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
}
.dropdown-toggle.cover > div.w-header-contacts{
	border-bottom: 1px solid #8a8a8a;
    border-left: 1px solid #8a8a8a;
    border-top: 1px solid #8a8a8a;
	padding: 6px 5px 0 10px;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
}
.dropdown-menu.w-language{
	min-width:0px;
	padding: 10px 3px 10px 9px;
	border-bottom: 1px solid #8a8a8a;
    border-left: 1px solid #8a8a8a;
    border-right: 1px solid #8a8a8a;
	right:-1px;
}
.dropdown-menu.w-account{
	border-top: 1px solid #8a8a8a;
	border-bottom: 1px solid #8a8a8a;
    border-left: 1px solid #8a8a8a;
    border-right: 1px solid #8a8a8a;
	right:-1px;
	top:43px;
	padding: 13px 1px 10px 24px;
}
.dropdown-menu.w-contacts{
	border-top: 1px solid #8a8a8a;
	border-bottom: 1px solid #8a8a8a;
    border-left: 1px solid #8a8a8a;
    border-right: 1px solid #8a8a8a;
	right:-1px;
	top:43px;
	padding: 12px 28px 12px 22px;
	line-height:50px;
}
.dropdown:hover .dropdown-toggle.cover > div.w-header-account{	
	border-bottom: 1px solid #fff;
}
.dropdown:hover .dropdown-toggle.cover > div.w-header-contacts{	
	border-bottom: 1px solid #fff;
}
.dropdown:hover .dropdown-toggle.cover > div.w-header-flags{	
	border-bottom: none;
}
.w-header-account-label{
	height:28px;
	width:28px;
	background-image:url("/skin/frontend/ultimo/games/images/header_images/account.png");
	background-position:center center;
	background-repeat:no-repeat;
}
.dropdown-toggle.cover > div.w-header-account:hover .w-header-account-label{	
	background-size:28px 28px;
	background-image:url("/skin/frontend/ultimo/games/images/header_images/account-c.png");
}
span.w-header-submenu-el{
	line-height:32px;
	color:#000;
	vertical-align:top;
}
.w-header-contacts-label{
	height:28px;
	width:28px;
	background-image:url("/skin/frontend/ultimo/games/images/header_images/phone.png");
	background-position:center center;
	background-repeat:no-repeat;
}
.dropdown-toggle.cover > div.w-header-contacts:hover .w-header-contacts-label{	
	background-size:28px 28px;
	background-image:url("/skin/frontend/ultimo/games/images/header_images/phone-c.png");
}
.wh-cl{
	height:28px;
	width:28px;
	background-image:url("/skin/frontend/ultimo/games/images/header_images/cart.png");
	background-position:center center;
	background-repeat:no-repeat;
	
}
#mini-cart:hover .wh-cl{
	background-image:url("/skin/frontend/ultimo/games/images/header_images/cart-c.png");
}
#mini-cart{
	border-top: 1px solid #8a8a8a;
	border-bottom: 1px solid #8a8a8a;
    border-left: 1px solid #8a8a8a;
    border-right: 1px solid #8a8a8a;
	max-height:41px;
	margin-top:1px;
}
#mini-cart .dropdown-toggle.cover > div{
	padding:7px 7px 0px 9px;
}
#mini-cart div.dropdown-menu {
	border-top: 1px solid #8a8a8a;
	border-bottom: 1px solid #8a8a8a;
    border-left: 1px solid #8a8a8a;
    border-right: 1px solid #8a8a8a;
	right:-1px;
	top:41px;
}
/* Clickable
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.clickable-dropdown {}

.flag{
	background-image:url("/skin/frontend/ultimo/games/images/header_images/flag-uk.png");
}








/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	

	.w-header-account-label{
		background-size:28px 28px;
		background-image:url("/skin/frontend/ultimo/games/images/header_images/account@2x.png");
	}
	.dropdown-toggle.cover > div.w-header-account:hover .w-header-account-label{	
		background-size:28px 28px;
		background-image:url("/skin/frontend/ultimo/games/images/header_images/account-c@2x.png");
	}
	.w-header-contacts-label{
		background-size:28px 28px;
		background-image:url("/skin/frontend/ultimo/games/images/header_images/phone@2x.png");
	}
	.dropdown-toggle.cover > div.w-header-contacts:hover .w-header-contacts-label{	
		background-size:28px 28px;
		background-image:url("/skin/frontend/ultimo/games/images/header_images/phone-c@2x.png");
	}
	.wh-cl{
		background-size:28px 28px;
		background-image:url("/skin/frontend/ultimo/games/images/header_images/cart@2x.png");
	}
	#mini-cart:hover .wh-cl{
		background-size:28px 28px;
		background-image:url("/skin/frontend/ultimo/games/images/header_images/cart-c@2x.png");
	}

	.flag{
		background-size:28px 28px;
		background-image:url("/skin/frontend/ultimo/games/images/header_images/flag-uk@2x.png");
	}

}